scrollable_list_tab_scroller 1.1.2 copy "scrollable_list_tab_scroller: ^1.1.2" to clipboard
scrollable_list_tab_scroller: ^1.1.2 copied to clipboard

Customizable Flutter widget that synchronizes a scrollable list of grouped items with tabs

1.1.2 #

Features:

  • Add new parameters of 'scrollable_positioned_list'

Changes:

  • Change 'scrollable_positioned_list' constraints to ^0.3.8

1.1.1 #

Changes:

  • Remove unnecessary dependencies
  • Change sdk constraints to ">=2.12.0 <4.0.0"
  • Change 'scrolls_to_top' constraints to ">=1.0.0 <3.0.0"

1.1.0 #

Features:

  • Add all parameters of 'scrollable_positioned_list'

1.0.0 #

Features:

  • A better default header widget
  • shrinkWrap (scrollable_positioned_list >= 0.2.3)
  • scrollsToTop (iOS double tap the notification bar)

0.2.0 #

Features:

  • Customization of body with builder functions.

0.1.0 #

Features:

  • Customization of tab, item and header with builder functions.
  • Scroll sync in the end of animation.
  • Full control of controllers.
72
likes
120
pub points
90%
popularity

Publisher

verified publisherrailson.dev

Customizable Flutter widget that synchronizes a scrollable list of grouped items with tabs

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter, scrollable_positioned_list, scrolls_to_top

More

Packages that depend on scrollable_list_tab_scroller